Bug 164365 - LTC16447-LS20 blade reboots during stress test
Summary: LTC16447-LS20 blade reboots during stress test
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: x86_64 Linux
medium
medium
Target Milestone: ---
Assignee: Jim Paradis
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-27 10:06 UTC by Issue Tracker
Modified: 2007-11-30 22:07 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-09 20:42:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Issue Tracker 2005-07-27 10:06:29 UTC
Escalated to Bugzilla from IssueTracker

Comment 14 Ernie Petrides 2005-07-27 21:21:11 UTC
Setting "hardware" field to "x86_64" based on comment #5.

Comment 18 Ernie Petrides 2005-08-09 20:42:52 UTC
Based on comment #17, which indicates a BIOS problem with the
"sync on any error" feature, I'm closing this as NOTABUG.


Note You need to log in before you can comment on or make changes to this bug.